Subject: RE: [lojban] {kai'i}

From: "And Rosta" <[email-masked]>
Date: Wed, 8 Aug 2001 03:32:59 +0100

Jorge:
> la and cusku di'e
> 
> >I first propose a NU, {kai'i}, meaning "ckaji (be le ka)".
> 
> Isn't that {seka}?

{ka} doesn't have an x2. I once swore blind that I had a ma'oste
showing that it did, much to Lojbab's consternation, first,
and to my embarrassment, later, when I checked and found I had
misremembered.

Before proposing {kai'i} I had thought of proposing that {ka}
be given an x2, but I see no reason for the x1, since the x1
is the same as what's contained in the ka bridi. Proposing
{kai'i} seems more consistent with the baseline and with
desirable place structures.

--And.